• 全部
  • 问答

sqlce3.0和vb.net

yshjyc 2009-04-10 08:04:13
我开发板上定制的是wince5.0的系统,我用vs2005把我编写的程序部署进去以后,出现了这样的错误:

无法找到:pinvoke dll"sqlceme30.dll"

请问这是怎么回事?使系统定制的问题,还是程序的问题?


急求解决方法!!!!
...全文
25 点赞 收藏 3
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
renjiao17 2009-04-10
5.0里面没有SQLCE3.0的
回复
yshjyc 2009-04-10
能具体说一下吗?这个问题怎么解决?
回复
91program 2009-04-10
系统定制的问题
回复
发帖
嵌入开发(WinCE)
创建于2007-09-28

1.9w+

社区成员

硬件/嵌入开发 嵌入开发(WinCE)
申请成为版主
帖子事件
创建了帖子
2009-04-10 08:04
社区公告
暂无公告